icon

We found results for “

WS-2021-0058

Good to know:

icon

Date: February 26, 2021

All versions of "id-map" crate are vulnerable to double-free vulnerability. The following functions in the crate are affected: "IdMap::clone_from", "get_or_insert" and "remove_set".

Language: RUST

Severity Score

Weakness Type (CWE)

Use After Free

CWE-416

Top Fix

icon

Upgrade Version

No fix version available

Do you need more information?

Contact Us